<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Bootstrap Components</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	</head>
	<body>
		<!-- Navbar -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		  	<a class="navbar-brand" href="#">Christian Lloyd Remo</a>
		  		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    		<span class="navbar-toggler-icon"></span>
		  		</button>
		  	<div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav">
			    	<li class="nav-item active">
			        	<a class="nav-link" href="#">About Me<span class="sr-only">(current)</span></a>
			      	</li>
			      	<li class="nav-item">
			        	<a class="nav-link" href="#">Projects</a>
			      	</li>
			      	<li class="nav-item">
			        	<a class="nav-link" href="#">Tools</a>
			      	</li>
			    </ul>
		  	</div>
		</nav>
		<!-- End of NavBar -->

		<!-- main content -->
		<main class="container-fluid text-center">
			<div class="row">
				<!-- sidebar -->
				<div class="card col-xl-2 d-none d-xl-block p-0">
					<div class="accordion" id="accordionExample">
						<!-- services section -->
						<div class="card">
					    	<div class="card-header" id="headingOne">
					    		<h2 class="mb-0">
									<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
					          		Services
					        		</button>
					      		</h2>
					    	</div>

					    	<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
					      		<div class="card-body">
							        <ul class="text-justify" style="list-style: none;">
							        	<li><a href="#"></a>Frontend Design</li>
							        	<li><a href="#"></a>Backend Server</li>
							        	<li><a href="#"></a>Full-Stack Development</li>
							        </ul>
					      		</div>
					    	</div>
						</div>
						<!-- Sevices section end -->

						<!-- Projects Section -->
						<div class="card">
							<div class="card-header" id="headingTwo">
						    	<h2 class="mb-0">
						        	<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
						          	Projects
						        	</button>
						      	</h2>
						    </div>

						    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
						    	<div class="card-body">
							        <ul class="text-justify" style="list-style: none;">
							        	<li><a href="#"></a>HTML</li>
							        	<li><a href="#"></a>Bootstrap</li>
							        	<li><a href="#"></a>Node JS Server</li>
							        </ul>
						      	</div>
						    </div>
						</div>
						<!-- Project Section end -->

						<!-- Tools Section -->
						<div class="card">
							<div class="card-header" id="headingThree">
								<h2 class="mb-0">
					        		<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
					          		Tools
					        		</button>
					      		</h2>
					    	</div>

					    	<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
					      		<div class="card-body">
							        <ul class="text-justify" style="list-style: none;">
							        	<li><a href="#"></a>Core Tools</li>
							        	<li><a href="#"></a>Other Tools</li>
							        </ul>
					      		</div>
					    	</div>
					  	</div>
						<!-- Tools Section End -->
					</div>
			</div>
			<!-- sidebar end -->

			<!-- Content -->
			<div class="col-xl-10 p-0">

				<!-- Profile Section -->
				<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
					<img class="mt-5 mt-md-0 rounded-circle w-25" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">

					<h1>Christian Lloyd Remo</h1>
					<h3>Full-Stack Web Developer</h3>

					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut totam quod quas ipsum vitae atque soluta impedit obcaecati earum minima, explicabo, eius beatae quibusdam necessitatibus, assumenda, iusto modi dolorem officia!</p>
						</div>
					</div>
				</div>
				<!-- End of profile section -->

				<!-- Carousel Section -->
				<div class="d-none d-md-block my-md-5">
					<div class="offset-xl-3 col-xl-6">
						<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
							<ol class="carousel-indicators">
							    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
						  	</ol>
							
							<div class="carousel-inner">
						    	<div class="carousel-item active">
						      		<img src="https://place-puppy.com/500x300" class="d-block w-100">
						    	</div>

							    <div class="carousel-item">
							      	<img src="http://placekitten.com/500/300" class="d-block w-100">
							    </div>

						    	<div class="carousel-item">
						      		<img src="https://placebear.com/500/300" class="d-block w-100">
						    	</div>
						  	</div>

							<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
								<span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							</button>

							<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
								<span class="carousel-control-next-icon" aria-hidden="true"></span>
								<span class="sr-only">Next</span>
							</button>
						</div>
					</div>
				</div>
				<!-- Carousel Section End -->

				<!-- Other Projects Section -->
				<div class="bg-secondary text-light min-vh-100 p-5">
					<h2 class="mb-3">Other Projects</h2>

					<div class="p-md-5 d-lg-flex justify-content-center">

						<!-- HTML Card -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
							<div class="card-body">
								<img src="">

								<h5 class="card-title">HTML</h5>
								<h6 class="card-subtitle md-2 text-muted">Programming Basic</h6>

								<p class="card-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Accusamus quibusdam provident obcaecati, officia aut, corrupti. Accusamus deleniti dolore impedit, laudantium cupiditate nam necessitatibus architecto adipisci provident rerum sint voluptas voluptate.</p>

								<a href="#" class="card-link">Link to Project</a>
							</div>
						</div>
						<!-- End of HTML Card -->

						<!-- Bootstrap Card -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
							<div class="card-body">
								<img src="">

								<h5 class="card-title">Bootstrap</h5>
								<h6 class="card-subtitle md-2 text-muted">Rapid Prototyping</h6>

								<p class="card-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Accusamus quibusdam provident obcaecati, officia aut, corrupti. Accusamus deleniti dolore impedit, laudantium cupiditate nam necessitatibus architecto adipisci provident rerum sint voluptas voluptate.</p>

								<a href="#" class="card-link">Link to Project</a>
							</div>
						</div>
						<!-- End of Bootstrap Card -->

						<!-- Node.js Card -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
							<div class="card-body">
								<img src="">

								<h5 class="card-title">Node JS Server</h5>
								<h6 class="card-subtitle md-2 text-muted">Backend Basics</h6>

								<p class="card-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Accusamus quibusdam provident obcaecati, officia aut, corrupti. Accusamus deleniti dolore impedit, laudantium cupiditate nam necessitatibus architecto adipisci provident rerum sint voluptas voluptate.</p>

								<a href="#" class="card-link">Link to Project</a>
							</div>
						</div>
						<!-- End of Node.js Card -->
					</div>
				</div>
				<!-- Other Projects Section end -->
			</div>
			<!-- end of content -->
		</main>

		<!-- Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	</body>
</html>